@ECHO OFF
CLS

SET DOSSIER_FMCB=Free MCBoot Package 1.8b Fr - Version MetaGames
SET DOSSIER_FMCB_LITE=Free MCBoot Package 1.8b Fr - Version MetaGames Lite

IF EXIST "..\%DOSSIER_FMCB%\INSTALL\MODULES\XMCMAN" (
ECHO.
ECHO.
ECHO Les modules sont d‚j… install‚ dans le dossier %DOSSIER_FMCB% !!!
ECHO.
ECHO.
PAUSE
)

IF EXIST "..\%DOSSIER_FMCB_LITE%\INSTALL\MODULES\XMCMAN" (
ECHO.
ECHO.
ECHO Les modules sont d‚j… install‚ dans le dossier %DOSSIER_FMCB_LITE% !!!
ECHO.
ECHO.
PAUSE
EXIT
)

IF NOT EXIST "..\%DOSSIER_FMCB%\INSTALL\MODULES\XMCMAN" (
ECHO.
ECHO.
COPY /Y "XMCMAN" "..\%DOSSIER_FMCB%\INSTALL\MODULES"
COPY /Y "XMCSERV" "..\%DOSSIER_FMCB%\INSTALL\MODULES"
COPY /Y "XPADMAN" "..\%DOSSIER_FMCB%\INSTALL\MODULES"
COPY /Y "XSIO2MAN" "..\%DOSSIER_FMCB%\INSTALL\MODULES"
COPY /Y "DVDELF.BIN" "..\%DOSSIER_FMCB%\INSTALL\INJECT"
ECHO.
ECHO.
ECHO Installation termin‚e pour le dossier %DOSSIER_FMCB%
ECHO.
ECHO.
PAUSE
)

IF NOT EXIST "..\%DOSSIER_FMCB_LITE%\INSTALL\MODULES\XMCMAN" (
ECHO.
ECHO.
COPY /Y "XMCMAN" "..\%DOSSIER_FMCB_LITE%\INSTALL\MODULES"
COPY /Y "XMCSERV" "..\%DOSSIER_FMCB_LITE%\INSTALL\MODULES"
COPY /Y "XPADMAN" "..\%DOSSIER_FMCB_LITE%\INSTALL\MODULES"
COPY /Y "XSIO2MAN" "..\%DOSSIER_FMCB_LITE%\INSTALL\MODULES"
COPY /Y "DVDELF.BIN" "..\%DOSSIER_FMCB_LITE%\INSTALL\INJECT"
ECHO.
ECHO.
ECHO Installation termin‚e pour le dossier %DOSSIER_FMCB_LITE%
ECHO.
ECHO.
PAUSE
EXIT
)
